Subject: Re: yaml gen NL families support in iproute2?

From: Jakub Kicinski <[email-masked]>
Date: Mon, 28 Oct 2024 15:15:34 -0700

On Mon, 28 Oct 2024 15:29:35 -0600 David Ahern wrote:
> On 10/28/24 2:58 PM, Jakub Kicinski wrote:
> > I was hoping for iproute2 integration a couple of years ago, but
> > David Ahern convinced me that it's not necessary. Apparently he 
> > changed his mind now, but I remain convinced that packaging 
> > YNL CLI is less effort and will ensure complete coverage with
> > no manual steps.  
> 
> I not recall any comment about it beyond cli.py in its current form 
> is a total PITA to use as it lacks help and a man page.

I can only find this thread now:
https://lore.kernel.org/all/[email-masked]/
Could be a misunderstanding, but either way, documenting an existing
tool seems like strictly less work than recreating it from scratch.